* {padding: 0; margin: 0;}
    

body {
    width: 100%; font-family: Arial, Helvetica, sans-serif;  margin:0;  padding: 0;
}


.center {
    display: table;
    margin: 0 auto;
}


.logos, .banners {
    margin-top: 50px;
}

.logos img{
    width:120px;
}    


.banners img{
    width:100%;
}    



p, label { 
    font-size: 15px;
    color: grey;
}


a {
    text-decoration: none;
}


.menu-1 {
    /* background-color: #333; */
	background-color: #758B99;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    
}
